body
{
	direction:rtl;
	margin:0px;
    padding:0px;
	font-size: 12px;
	color: #333333;
	font-style: normal;
	font-family: Arial;
	letter-spacing: normal;
	font-variant: normal;
	text-decoration: none;
	overflow-x:hidden;
	background:url(../images/PageBg.jpg) top repeat-x;
}
a
{
	text-decoration:none;
	cursor:hand;
}
a:hover{ color:#607dbe; }
p{  margin:0px; padding:0px; }
h1, h2, h3{ margin:0px; }
img{ border:none; }
ul{ margin:0px; }

h2 {
	color:#999999;
	font-size:14px;
	font-weight:bold;
}
#Container
{
	width:980px;
	margin:0px auto;
}
#Upper
{
	height:190px;
	width:980px;
	margin-bottom:5px;
	position:relative;
}
#Upper #FBLike{ left:260px; }
#Upper #SiteLogo
{
	margin:15px 0px 0px 0px;
	height:170px;
	float:right;
}
#Upper #SiteLogo p {
	position:absolute;
	font-weight:bold;
	font-size:16px;
	top:114px;
	left:0px;
	width:650px;
	line-height:130%;
}
#Upper #SiteLogo table {
	position: absolute;
	font-weight: bold;
	font-size: 16px;
	top: 109px;
	left: 0px;
	width: 650px;
}
#Upper #SiteLogo p a {
	color: black;
	text-decoration: underline;
}
#Upper #Menu 
{
	background:url( ../images/UpperMenuBubble.jpg ) right top no-repeat; 
	margin-top:3px;
	color:#1d6b91;
	float:left;
	padding:25px 45px 0px 0px;
	width:190px;
}
#Upper #Menu .Complaint
{
	text-align:left;
	width:100%;
	margin-bottom: 7px;
	font-weight:bold;
	*width:186px;
	*float:left;
}
#Upper #Menu a{ color:#676767; }
#Upper #Menu a:hover{ color:#703333; }
#Upper #Menu ul {
	padding:0px; 
	margin:0px; 
	float:left;
	*width:235px;
}
#Upper #Menu ul li {float:right;list-style-type:none; margin-left:5px;}
#Upper #Menu ul.Lang { margin-top:-22px; width:138px; }

#Center {
	/*height:404px;*/
	*height:auto;
	*min-height:450px;
	*width:980px;
	/*overflow:hidden;*/
}
#Center p {
	margin-bottom: 0px;
}
#Center div.Step{ float:right;white-space: nowrap; }
#Center div.Step .Count img{
	margin:0px;
}
#Center div.Step .Count h2
{
	float:right;
	margin-top:20px;
	margin-right:5px;
}
#Center div.StepBorder
{
	float:right;
	margin:0px 10px;
}
#Center div.BorderPlus{ display:inline; position:relative; }
#Center div.BorderPlus a img, #Center div.BorderStar a img 
{ 
	position:absolute; 
	bottom:52px; 
	right:-114px; 
	display:none;
}
#Center div.BorderArrow{ display:inline; }
#Center div.BorderEmail{ margin-top:13px; display:none; } 
/*#Center div.BorderCell{ display:none; margin-right:35px;}*/
#Center div.BorderStar{ display:none; position:relative; }
/*#Center div.BorderScissors{ display:none; }*/
#Center div.BorderRefresh{ margin-top:11px; display:none; }

#Center div.ChooseCompany
{ 
	width:590px; 
	padding-top:10px; 
	overflow:hidden;
}
#Center div.ChooseCompany h2 {
	float:right;
	margin-top:20px;
	margin-right:5px;
	font-size:23px;
}
#Center div.ChooseCompany .Count { width: 590px; }
#Center div.ChooseCompany img { margin-bottom:15px;margin-left:15px;}
#Center div.SelectedCompanies{ margin-top:140px; display:none; height:100px; }
#Center div.SelectedCompanies img { margin-right:16px; }

#PhoneRow { display: none; }
#Center div.Info{ width:400px; display:none; }
#Center div.Info .Count { width:400px; }
#Center div.Info table{ color:#999999; width: 350px; }
#Center div.Info table td{ height: 23px; }
#Center div.Info #CompanyInfo{ display:none; }
#Center div.Info table span{ color:#000000; font-weight:bold; }
#Center div.Info input[type=text],#Center div.Info select { 
	border-style:solid; 
	border-width:1px; 
	border-color:#999999; 
	width:150px;
	margin-bottom:1px;
}
#Center div.Info select { width:153px;}
#Center div.Info table .validation, #Center .MiniForm .validation
{ display:none; }

#Center div.SendForm
{ 
	padding-top:157px; 
}
#Center div.SendForm #LastMinuteBanner{
	margin-top:5px;
	height:150px;
	width:200px;
	display:none;
}
#Center div.Email
{
	width:420px;
	padding:120px 35px 0px;
	display:none;
	overflow:hidden;
	height:150px;
}
#Center div.Email div.Count
{
	height:39px;
	margin-bottom:12px;
}
#Center div.Email div.SendInfoBox
{
	width:350px;
	margin:0px auto;
	text-align:center;
}
#Center div.Email div.SendInfoBox h2 
{ 
	float:none; 
	margin-bottom:12px;
}
#Center div.Email div.SendInfoBox h2 span{ color:#292929; }
#Center div.Email div.SendInfoBox small
{
	font-size:11px;
	color:#999999;
}
#Center div.Email div.SendInfoBox small a
{
	color:#999999;
	text-decoration: underline;
}
#Center div.Email div.SendInfoBox small a:hover{ color:#292929; }

#Center div.Share
{
	white-space:normal;
	color:#000000;
	margin:15px 5px 0px;
	text-align:center;
	display:none;
	width:360px;
	*position:relative;
	/*.Center*/
	*height:415px;
}
#Center div.Share #Final { margin-bottom:20px; }
#Center div.Share #Final h1{ font-size:22px }
#Center div.Share #Buttons{ margin-bottom:30px; }
#Center div.Share #Buttons img{ margin-left:7px; }
#Center div.Share #ShareContent{ position:relative; margin-top:20px; }
#Center div.Share #ShareContent .SharingSites{ position:absolute; }
#Center div.Share #ShareContent .Twitter{ top:30px; right:120px; }
#Center div.Share #ShareContent .Facebook{ top:30px; right:190px; }
#Center div.Share #ShareContent .FacebookLike{ top:95px; right:0px; }

#Center div.Banners{ display:none; }
#Center div.Banners div.Banner{ margin:30px 4px 15px 0px; }
#Center div.Banners div.Banner img
{
	float:right;
	margin:4px 0px 0px 5px;
}
#Center div.Banners div.Status{ display:inline; }
#Center div.Banners div.Status img{ margin-top:17px; }  
#Center div.Banners div.Offers{ display:none; }
#Center div.Banners div.CompanyList{ margin-bottom:5px; display:none; }
#Center div.Banners div.CompanyList div.CompanyName 
{
	float:right;
	margin:0px 0px 10px 10px;
}
#Center div.Banners div.CompanyList div.Last{ margin-left:0px; }
#Center div.Banners div.CompanyList div.CompanyName input
{ 
	border:1px solid #8f8d92; 
	float:right; 
	margin-top:14px;
}

#Center.Content {
	height:auto;
	overflow:hidden;
	font-size:13px;
}
#Center.Content h2 {
	font-size:16px;
}
#Center.Content p,#Center.Content ol ,#Center.Content li{
	margin-top:5px;
	font-size:12px;
}
#Center #IndexBanner{ 
	width:750px;
	height:90px;
	float:right;
	margin:30px 120px 0px 0px;
	display:none;
}

#Footer {
	margin-top:10px;
	text-align:center;
	color: #949393;
	margin-bottom:10px;
	width:980px;
	float:right;
}
#Footer a{ color:#b6b6b6; font-weight:normal; }
#Footer a:hover{ color:#703333; }

.Contact input[type=text] { width:300px; border-style:solid; border-width:1px; }
.Contact textarea {width: 300px; height:70px; border-style:solid; border-width:1px; }

table td {
	font-size:10.2pt;
}
table td a {
	color:#676767;
	font-weight:bold;
}
table td a:hover {
	color:#703333;
}


/* Center divs for inner pages*/
/*miniform.php style*/
#Center .Banner{
	height:320px;
	width:580px;
	margin:37px 0px 0px 10px;
}
#Center .MiniForm{
	margin-right:10px;
	margin-bottom:20px;
	width:273px;
	position:relative;
}
#Center .MiniForm img{ float:right; }
#Center .MiniForm p{ 
	float:right;
	margin:8px 0px 0px 6px;
	color:#000000;
}
#Center .done p{
	font-size:18px;
	margin-top:9px;
	float:right;
}
#Center .MiniForm form{  
	float:right;
	margin-top:10px;
}
#Center .MiniForm table{ color:#666666; }
#Center .MiniForm table input{ border:1px solid #999999; width:170px; margin-right:1px; }
#Center .MiniForm table select{ border:1px solid #999999; }
#Center .MiniForm input[type=image]{
	float:left;
	margin:5px 0px 0px 0px;
}
#Center .MiniForm .BottomImage{
	position:absolute;
	bottom:-20px;
	right:75px;
}
#Center .MiniForm #Approve {
	display:none;
	white-space: normal;
}
#Center .MiniForm #Approve div {
	height:56px;
	width:101px;
	float:right;
	margin-top:10px;
	background: url(../images/LeadApproveBtns.jpg) -113px 0px no-repeat;
}
#Center .MiniForm #Approve #YesBtn {
	margin-right:20px;
	background: url(../images/LeadApproveBtns.jpg) 0px 0px no-repeat;
}
#Center .MiniForm #Approve #NoBtn:hover {
	background: url(../images/LeadApproveBtns.jpg) -113px -56px no-repeat;
}
#Center .MiniForm #Approve #YesBtn:hover {
	background: url(../images/LeadApproveBtns.jpg) 0px -56px no-repeat;
}

#Container #callme-not-active {
	display:none;
}
#callme-not-active {
	background:url(../images/callme-not-active.png) no-repeat;
	width:290px;
	height:300px;
}
#callme-not-active div {
	position:absolute;
	top:130px;
	right:60px;
}
ul#Questions {
	width:60%;
	font-size: 10.2pt !important;
	margin-right:120px;
}
ul#Questions li a {
	font-weight:bold;
	color:#333;
}
ul#Questions li {
	font-size: 10.2pt !important;
}
ul#Questions li div {
	display:none;
	font-size: 10.2pt !important;
	border-bottom:1px solid green;
	padding-bottom:10px;
}

#LeadPromotion{ width: 400px; }
#LeadPromotion ul {
	list-style: none;
	padding:0px;
	margin:0px;
	margin-right:44px;
}
#LeadPromotion div.text {
/*	float: right;
	font-size: 8pt;
	margin-top: -12px;
	margin-right: 48px;
	position: absolute;*/
	display:none;
	margin-right: 50px;
	font-weight: bold;
	margin-top:12px;
}
#LeadPromotion div.form{
	float: right;
	width: 400px;
}
#LeadPromotion div.form ul{
	width:400px;
	float:right;
}
#LeadPromotion div.form ul li{
	width:130px;
	margin-top:10px;
}
#LeadPromotion input[type=image] {
	margin-top:30px;
	float:left;
}
#LeadPromotion img.Pres {
	display:none;
	float:left;
	margin-top:20px;
	margin-left:10px;
}
#LeadPromotion ul li {
	float:right;
}
#LeadPromotion ul li img {
	float:right;
	margin-left:10px;
}
#LeadPromotion ul li input[type=checkbox] {
	float:right;
	margin-top:17px;
	margin-left:5px;
}

#LeadsRow { display:none; }

#LeadsRow img:first-child {
	float:right;
	margin-left:3px;
}
#Leads {
	list-style: none;
	padding:0px;
	margin:0px;
	width: 240px;
	float:right;
}
#Leads li {
	*width: 66px;
	float:right;
	margin-bottom:15px;
	margin-left:1px;
/*	width: 75px;
    height: 45px;*/
}
#Leads li div {
    display: none;
}

#Leads li input[type=checkbox] {
	float:right;
	margin-top: 11px;
}
#Leads li img {
	float:right;
	*margin-top: 3px;
}

        #OtherOffers {
            background: url('../images/other_offers_bg.png') center top no-repeat;
            height: 177px;
            width: 290px;
            position:relative;
        }
        
        #OtherOffers.Company {
	        background: url('../images/other_offers_bus_bg.png') center top no-repeat;
        }

            #OtherOffers #Offers {
            	padding-top:95px;
            	padding-right:15px;
            }

            #OtherOffers .offer {
                float: right;
                width: 137px;
                height: 26px;
                color: red;                
            }

                #OtherOffers .offer input[chckbox] {
                    float: right;
                }

                #OtherOffers .offer a {
                    color: #CF1111;
                    font-size: 16px;
                    font-family: Arial;
                    font-weight: bold;
                    text-decoration: none;
                }
                
#Center div.Email.c012 {
	padding-top:40px;
	height:300px;
}
#Center div.Email .Banner {
	display:none;
}
#Center div.Email.c012 .Banner {
	display:block;
	width:420px;
	text-align:center;
	height:110px;
	margin:18px 0px;
}

#FooterBanners {
	float:right;
}
#FooterBanners > div {
	float: right;
	margin-bottom: 25px;
}
#FooterBanners > div > div {
	float:right;
}
#FooterBanners > div > div > a {
    display:none;
}
#FooterBanners div.col2 div {
	width: 475px;
	margin-left: 25px;
}
#FooterBanners div.col3 div {
	width: 310px;
	margin-left: 25px;
}
#FooterBanners div div:last-child {
	margin-left: 0px;
}